#pragma once

#include <csrmath.h>
#include <csrmath_complex.h>
#include <csrmath_rational.h>
#include <csrmath_polynomial.h>

namespace csrmath {

// Error function
double erf(double);

// Complementary error function
double erfc(double);

// Imaginary error function
double erfi(double);

// Dawnson function
double Dawnson(double);


}
