#pragma once

#include <csrheap.h>

#include "csrmath.h"
#include "csrmath_engine.h"

using namespace csrutils;

extern __declspec(thread) csrmath::MathContext csrmath::csrmath_thread_context;

struct csrmath::MathEngineImpl_Ctx {
	csrutils::Heap heap;

	MathEngineImpl_Ctx() : heap( (uint64_t) 0 ) { }
};

#ifndef _WINDOWS_H
#define HANDLE void*
#endif

struct csrmath::MathContextInt {
	HANDLE heap;
	MatrixInverseMethod matrixInverseMethod;
};